#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
ScaledImage=Escalat (%S%%)
ImageTitleWithNeitherDimensionsNorFile=(Imatge %S)
MediaTitleWithFile=%S (Objecte %S)
ImageTitleWithoutDimensions=%S (Imatge %S)
TitleWithStatus=%S - %S
ImageTitleWithDimensions=(Imatge %S, %Sx%S p\u00EDxels)
InvalidImage=La imatge "%S" no pot mostrar-se perqu\u00E8 cont\u00E9 errors.
ImageTitleWithDimensionsAndFile=%S (%S Image, %Sx%S p\u00EDxels)
MediaTitleWithNoInfo=(Objecte %S)
